def message_feedback(msgId, erroCode="", erroMsg="", registerRecognitionMsg=[]):
    return {"msgId": msgId, "erroCode": erroCode, "erroMsg": erroMsg, "registerRecognitionMsg": registerRecognitionMsg}


def message_register(registerId="", carUrl="", carCode="", flowManRecognitionlList=[]):
    return {
        "registerId": registerId,
        "carUrl": carUrl,
        "carCode": carCode,
        "flowManRecognitionlList": flowManRecognitionlList
    }
